/*reservation*/
.reservation {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-size: 14px;
    line-height: 1.5;
}
.reservation small {
    font-size: 0.8em;
}
.reservation sup {
    vertical-align: super;
} 
.reservation img {
    max-width: 100%;
}

.reservation__item{}
.reservation__left{
    float: left;
    width: 242px;
    margin-right: 18px;
    padding-bottom: 20px;
}
.reservation__right{
    float: right;
    width: calc(100% - 260px);
}

.reservation__image{}
.preview-image{

}
.reservation__block{
    margin: 15px 0 0 0;

}
.reservation__info{}
.reservation__info-item{}
.reservation__info-item:first-child{
    margin-bottom: 8px;
}
.reservation__info-icon{}
.reservation__info-text{
    font-size: 14px;
}
.reservation__info-list{
    padding: 12px 0px 0px 0px;
}
.reservation__info-list-item{}
.reservation__info-list-icon{
    font-size: 20px;
    vertical-align: middle !important;
}
.reservation__info-list-text{
    font-size: 13px;
    vertical-align: middle !important;
}
.reservation__block-item{
    float: left;
}
.reservation__block-item:nth-child(1){
    width: 307px;
    margin-right: 25px;
    display: none;
}
.reservation__block-item:nth-child(2){
    width: 200px;
    padding-top: 7px;
    margin-right: 32px;
    margin-left: 305px;
}
.reservation__block-item:nth-child(3){
    width: 142px
}
.reservation__form{
    color: #333;
    padding: 30px 15px;
    background: #fff;
    width: 960px !important;
    margin: 0px auto;
        z-index: 600 !important;
}
.js-reservation-form-main{
    width: 930px;
    margin: 0px auto;
}
.center__form{
    border: 1px solid #ddd;
    border-top: none;
    left: 50%;
    position: absolute;
    margin-left: -480px;
}
.reservation-filter__box{
    width: 960px;
    margin: 0px auto;
    position: relative;
}
.reservation__title{
    color: #fff !important;
    text-align: center !important;
    text-transform: uppercase;
    font-size: 24px !important;
    margin-bottom: 50px !important;

}
.reservation__control{
    float: left;
    margin-right: 2%;
    min-height: 1px;
}
.reservation__control:nth-child(1){
    width: 43%;
    position: relative;
}
.reservation__control:nth-child(2){
    display: none;
    width: 17%;
}
.reservation__control:nth-child(3){
    width: 36%;
    margin-right: 0px;
    float: right;
}
.reservation__label{
    display: block;
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 6px;
}
.reservation__input{
    padding: 15px 35px 15px 15px;
    width: 100%;
    border:solid 1px;
}
.reservation__control .icon-clnd {
    position: absolute;
    top: 50%;
    right: 10px;
    font-size: 16px;
    margin-top: 0;
}

.reservation__control:
.reservation{

}
.reservation__item{
    position: relative;
    margin-bottom: 61px;
}
.reservation__item:before {
    content: ' ';
    border-bottom: 1px solid #b7e8fc;
    width: 100%;
    position: absolute;
    top: 0%;
    margin-top: -31px;
}
.reservation__item:first-child:before {
    border: none;
}
.reservation__top{

}
.reservation__image{
    display: inline-block;
    overflow: hidden;
    position: relative;
}
.reservation__image img {
    display: block;
}
.reservation__description{

}
.reservation__description h2 {
    font-weight: normal;
    margin: 0 0 0.5em 0;
    font-size: 22px;
}
.reservation__icons {
    margin: 15px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;    
    -ms-flex-wrap: wrap;    
        flex-wrap: wrap;
}
.reservation__icons-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.reservation__icon {
    position: relative;
    top: 2px;
    width: 30px;
    text-align: center;
}
.reservation__icon, 
.reservation__icon-text {

}
.reservation__icons-item{
    width: 33.3%;
    padding-right: 1em;
    margin-bottom: 10px;
}
.reservation__icon{
    margin-right: 5px;
    font-size: 18px;
}
/*.clearfix{
    clear: both;
}*/
.reservation__header {
    font-weight: normal;
    margin: 0 0 0.5em 0;
}
.reservation__name{    
    text-decoration: none;
    font-size: 30px;
    line-height: 1.3em;
}
.reservation__square {
    margin: 10px 0;
}
.reservation__annotation{    
    margin: 5px 0;
}
.reservation__annotation {
    font-size: 18px;
}
.reservation__text{
    font-size: 16px;
    line-height: 1.4;
    margin: 10px 0px;
}
.reservation__title-category{
    text-align: center;
    font-weight: 600;
    font-size: 16px !important;
    margin-bottom: 20px !important;
}
.grey-clr{
    color: #929292;
}



.button__variable1{

    outline: none;
    width: 100%;
    border-radius: 4px;
    padding: 15px;
    font-size: 14px;
}
.reservation__bg{
    background: url(/assets/images/hotel/nik-lanus-418081.jpg) no-repeat;
    padding: 50px 0px;
    margin-bottom: 30px;
}
.reservation__buttons{
    float: left;
    position: relative;
}
.reservation__buttons .select-box{
    font-size: 14px;
    border-radius: 4px;
    width: 140px;
    padding: 5px 0px;
}
.reservation__buttons .select-box .ico-select{
    top: 14px;
}
.reservation__buttons .select-box .list {
    display: none;
    overflow: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    padding: 5px 0;
    width: calc(100% + 2px);
    z-index: 2;
    background: #fff;
    border: 1px solid #0a9ab2;
    margin: -1px;
    border-radius: 0 0 4px 4px;
}
.reservation__buttons .select-box.openSelectBox .list {
    display: block;
    overflow: auto;
    max-height: 50vh;
}
.reservation__buttons .select-box.openSelectBox.dropup {
    border-radius: 0 0 4px 4px;
}
.reservation__buttons .select-box.openSelectBox.dropup .list {
    top: auto;
    bottom: 100%;
    border-radius: 4px 4px 0 0;
}
 

.reservation__button{
    display: block;
    background: transparent;
    outline: none;
    border-radius: 4px;
    padding: 12px 0px;
    width: 140px;
    margin-bottom: 14px;
    cursor: pointer;
}
.reservation__buttons .reservation__button{
    margin-top: 56px;
}
.reservation__button:hover{
    opacity: 0.8;
}

.reservation__price{
    font-size: 20px;
    display: inline-block;
    vertical-align: top;
}

.reservation__count-people{
    display: inline-block;
    vertical-align: top;
    width: 103px;
    padding-top: 2px;
}
.reservation__icon-people{
    cursor: pointer;
    font-size: 18px;
    float: left;
}
body .reservation__icon-people{
    color: #ccc;
}
.reservation__cost{
 
}
.reservation__description-category{
    font-size: 14px;
}
.reservation__cost{

}
.off-show > *{
    display: none;
}
.reservation__description-category{
    float: left;
    padding-top:8px;
    width: 520px;
}
.clearfix{
    clear: both;
}
.reservation__count-people-val{
    font-size: 14px;
 
    display: block;
    position: relative;
    cursor: pointer;
    width: 65px;
}
.reservation__cost-info{
       padding-top: 5px;
}
.reservation__description-category__item{
    display: block;
        margin-bottom: 5px;
}
.category-inner-icon{
    font-size: 20px;
    margin-right: 10px;
    vertical-align: middle !important;
}
.category-inner-text{
    vertical-align: middle !important;
    font-size: 13px;
 
}
.count-days{
    font-weight: 600;
}
.price-icon{
    font-size: 15px !important;
    color: #000 !important;
}
.white-bg{
    background: #fff !important;
    color: #0a9ab2 !important;
    width: 250px !important;
    padding: 10px 8px !important;
}
.tpd-stem-triangle{ 
    border-top-color: rgb(255, 255, 255) !important;
    display: none;
}
.white-shadow{
    -webkit-box-shadow: -2px 2px 12px 0px rgba(196, 196, 196, 0.75) !important;
    box-shadow: -2px 2px 12px 0px rgba(196, 196, 196, 0.75) !important;
}
.reservation__prefix{
    display: block;
 
}
.reservation__prefix span{
    font-size: 14px;
} 
.white-bg:after{
    display: block;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 6px 0 6px;
    border-color: #fff transparent transparent transparent;
    position: absolute;
    bottom: -6px;
    margin-left: -12px;
    left: 50%;
}
.white-bg:before{
    display: block;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 7px 0 7px;
    border-color: #e6e6e6 transparent transparent transparent;
    position: absolute;
    bottom: -7px;
    margin-left: -13px;
    left: 50%;
}
.reservation__bottom{
    position: relative;
    padding-bottom: 20px;
}
.reservation__form-order{
    max-width: 800px;
    display: none;
    max-height: 100%;
    overflow: auto;
    position: absolute;
    bottom: 0;
    right: 10px;
    background: #f8f8f8;
    padding: 15px;
    width: calc(100% - 260px);
    z-index: 3;
    -webkit-box-shadow: 0 0 2px 0 rgba(0,0,0,0.3);
            box-shadow: 0 0 2px 0 rgba(0,0,0,0.3);
}
.reservation__form-order-left-f{
  /*  float: left;
    width: 50%;*/
}
.reservation__form-order-right-f{
    font-size: 12px;
    /*float: right;*/
    /*text-align: right;*/
    margin: 5px 0;
}
.reservation__form-order-title{
    margin-bottom: 10px;
    font-weight: bold;
    padding-right: 30px;
    font-size: 20px;
}
.reservation__form-order-room{
    margin: 5px 0;
    font-size: 18px;
}
.reservation__form-order-dates{
    margin: 5px 0;
    font-size: 12px;
    line-height: 20px;
}
.js-reservation__form-order-datefrom,
.js-reservation__form-order-dateto {
    font-size: 16px;
}
.reservation__form-order-peoples,
.reservation__form-order-rooms{
    margin-bottom: 5px;
}
.js-reservation__form-order-peoples,
.js-reservation__form-order-rooms {
    font-size: 16px;
    display: inline-block;
}

.reservation__form-order-pricetotal{
    margin-bottom: 10px;
}
.js-reservation__form-order-pricetotal,
.reservation__form-order-pricetotal .price-cur {
    font-size: 24px;
}
.reservation__form-order-control{
    width: 100%;
    display: block;
    padding-top: 10px;
} 
.reservation__form-order-left{
    width: calc(100% - 165px);
    padding-right: 20px;
    float: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.reservation__form-order-left .reservation__form-order-control-inline:first-child {
    margin-right: 10px;
}
.reservation__form-order-left .reservation__form-order-control-inline{
    display: inline-block;
    vertical-align: top;
    width: calc(50% - 5px);
}
.reservation__form-order-control-inline.last{
    margin-right: 0px;
}
.reservation__form-order-right{
    width: 165px;
    float: right;
}
.reservation__form-order-input{
    border: 1px solid #0a9ab2;
    padding: 15px 6px;
    color: #0a9ab2;
    outline: none;
    width: 100%;
}
.reservation__form-order-area{
    border: 1px solid #0a9ab2;
    padding: 15px 6px;
    color: #0a9ab2;
    resize: none;
    outline: none;
    width: 100%;
    height: 90px;
} 
.reservation__form-order-right .reservation__form-order-control-inline.last{
    margin-bottom: 8px;
}  
.check-control{
    display: inline-block;
    vertical-align: middle;
}
.check-label{
    font-size: 12px;
    display: inline-block;
}
.check-label.error {
    padding-left: 4px;
    border-left: 3px solid #e00;
}
.check-label-link{
    color: #0a9ab2;
}
.reservation__form-order-right .reservation__button.fill-bg{
    width: 100%;
}
.tooltipster-top{
    margin-top: -32px;
} 
.tooltipster-content
{
    font-size: 12px;
}

.reservation-filter{ 
  /*  background: #fff;
    clear: both;
    margin-bottom: 25px;
    position: relative;
*/
    background: #f0f0f0;
    clear: both;
    margin-bottom: 25px;
    padding: 14px 0px 0px 0px;
    position: relative;
    box-shadow: 0px 5px 5px rgba(0,0,0,0.3);
}
.reservation-filter__left{
    float: left;
    padding: 0px 0px 20px;
    position: relative;

}
.reservation-filter__left .select-box{
    padding: 11px 15px;
    width: 170px;
}
.reservation-filter__left .select-box .select-box__item.active-select{
font-size: 14px  !important;
    text-transform: lowercase;
    padding: 5px 0px 5px 0px;
    text-align: left;
}
    
.reservation-filter__left .select-box .select-box__item{
    font-size: 14px;
    text-align: center;
    padding: 4px;
}
.reservation-filter__right{
    float: right;
    padding: 24px 0px;
   position: relative;
    width: 115px;
        display: none;
}
.reservation-filter__right .select-box:nth-child(1){
    right: 30px;
    width: 100px;
    text-align: center;
    top: 16px;
}
.reservation-filter__right .select-box:nth-child(2){
    top: 16px;
    width: 100px;
}
.reservation-filter__control{
    display: inline-block;
    vertical-align: middle;
    margin-right: 25px;
    position: relative;
}
.reservation-filter__control.guests {
    display: none;
}
.reservation-filter__left .reservation-filter__control:nth-child(2){
    margin-top: -47px;
    width: 125px;
}


.reservation-filter__control-input{
    padding: 15px;
    width: 100%;
}
.reservation-filter__right .reservation__label, .reservation-filter__left .reservation__label{
    margin-bottom: 6px;
}
.reservation-filter__left .reservation__button.fill-bg{
    width: 55px;
    float: none;
    display: inline-block;
    margin-bottom: 0px;
    vertical-align: bottom;
    padding: 6px 0px; 
    /*margin-left: 40px;*/
}

.select-box{
    padding: 13px 15px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    position: absolute;
    z-index: 2;
    box-sizing: border-box;
}
.select-box.openSelectBox {
    border-radius: 4px 4px 0 0;
}
.select-box__item{
    display: block;
    width: 89%;
    /* margin-bottom: 8px; */
    text-align: center;
    margin: 0px auto;
    padding: 4px 0;
}
.select-box__item img{
    height: 100%;
}
.select-box__item:hover{
    background: #ccc; 
}
.select-box__item.active-select{
    background: #fff !important;
    /*margin-bottom: 8px;*/
}
.ico-select{
position: absolute;
    top: 16px;
    right: 10px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.reservation-filter__control .icon-clnd {
    position: absolute;
    top: 35px;
    right: 14px;
}
.close__form-order{
    position: absolute;
    top: 14px;
    right: 15px;
    color: red;
    cursor: pointer;
    font-size: 26px;
    line-height: 26px;
}
.selected__list{
    position: absolute;
    border: 1px solid #0a9ab2;
    padding: 10px;
    width: 120px;
    text-align: center;
    left: 50%;
    margin-left: -60px;
    background: #fff;
    z-index: 100;
    top: 45px;
    display: none;
}
.selected__list:before{
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 8px 8px 8px;
    border-color: transparent transparent #fff transparent;
    position: absolute;
    left: 50%;
    margin-left: -8px;
    top: -8px;
    z-index: 101;
}
.selected__list:after{
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 9px 9px 9px;
    border-color: transparent transparent #0a9ab2 transparent;
    position: absolute;
    left: 50%;
    margin-left: -9px;
    top: -9px;
    z-index: 100;
}
.reservation__form-order .b-form{
    margin: 0px !important;
}
.selected__item{
    width: 98%;
    margin: 0px auto 8px auto;
    font-size: 14px;
    cursor: pointer;
}
.selected__item:hover{
    background: #ccc;
}
.selected__val{
    border-bottom: 1px dashed #0a9ab2;
}
.open-big-image{
    position: absolute;
    bottom: 15px;
    right: 10px;
    cursor: pointer;
    width: 24px !important;
}
.date-pic{
    cursor: pointer;
}
.reservation__count-people:after{
    content: "";
    display: block;
    clear: both;
}
.reservation__form .select-box{
    width: 140px;
}
.reservation__form .select-box .ico-select{
        top: 15px;
}
.reservation__form .select-box__item{
    padding: 5px;
    margin-bottom: 2px;

}
.reservation__form .select-box__item.active-select{
    margin-bottom: 15px;
    padding: 0px;
    text-align: left;
}
.date-form{
    cursor: pointer;
}
.effect-img{
    background: rgba(0,0,0, 0.7);
    width: 261px;
    position: absolute;
    left: -261px;
    top: -180px;
    height: 168px;
    text-align: center;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    cursor: pointer;
}
.reservation__image:hover .effect-img{
    left: 0px;
    top: 0px;
}
.effect-text{
    color: #fff;
    font-size: 14px;
    padding-top: 70px;
    display: block;
}
.preview-image{
    overflow: hidden;
    margin: 8px 0;
}
.preview-image a{
    text-decoration: none;
}
.preview-image img{
    border-radius: 4px;
}
#popup-reserv{
    display: none;
}
@media screen and (max-width: 984px){
    .reservation{
        max-width: 768px;
        margin: 0px auto;
    }
    .reservation-filter__box{
        width: 768px;
    }    
    .reservation__form{
        width: 768px !important;
    }
    .center__form{
        margin-left: -384px;
    }
    .js-reservation-form-main{
    width: 710px;
    }
    .reservation__label {
        margin: 1em 0;
    }
    .reservation__control .icon-clnd {
        margin-top: 10px;
    }
    .reservation__control:nth-child(1) {
        /*width: 270px;*/
        width:100%;
    }
    .reservation__control:nth-child(3) {
        /*width: 270px;*/
        width:100%;
    }
    .reservation__control:nth-child(2) {
        /*width: 140px;*/
        width:100%;
    }
    .reservation__right{
        width: 508px;
    }
    .reservation__description{
        float: none;
        width: 100%;
    }
    .reservation__block {
        /*padding: 0px 0px 20px 0px;*/
    }
    .reservation-filter__right{
        float: left;
        margin-left: 20%;
    }
    .reservation__block-item:nth-child(1) {
        width: 185px;
        margin-right: 20px;
    }
 
    .reservation__buttons .select-box, .reservation__button{
        width: 120px;
    }
    .reservation__block-item:nth-child(2) {
        width: 170px;
        margin-left: 185px;
    }
    .reservation__block-item:nth-child(3) {
        width: 121px;
    }
    .reservation__count-people-val{
        display: inline-block;
    }
    .reservation__count-people{
        width: 83px;
    }
    .reservation__form-order{
        right: 0px;
    }

}
/*@media screen and (max-width: 815px){*/
@media screen and (max-width: 798px){
    .reservation{
        /*width: 410px;*/
        position: relative;
        margin: 0px auto;
        padding: 0 15px;
    } 
     .reservation-filter__box{
        width: 410px;
    }    
    .reservation__form{
        width: 290px !important;
        padding: 20px 15px;
    }
    .center__form{
        margin-left: -145px;
    }
    .js-reservation-form-main{
        width: 100%;
    }
    .reservation__title{
        font-size: 20px !important;
        margin-bottom: 20px !important;
    }
    .reservation__bg{
        margin-bottom: 0px;
    }
    .reservation-filter__control{
        margin-right: 10px;
    }
    .reservation-filter__left, .reservation-filter__right{
        float: none;
        margin: 0px;
    }
    .reservation-filter__left{
        padding: 10px 0px;
    }
    .reservation-filter__left .reservation-filter__control:nth-child(2){
        width: 92px;
    }
    .reservation-filter__left .reservation__button.fill-bg{
        margin-left: 0px;
    }
    .reservation-filter__left .select-box{
        width: 92px;
    }

    .reservation__control {
        float: none;
        margin-right: 0px;
    }
    .reservation__input{
        /*width: 96%;*/
    }
    .reservation__label {
        text-align: center;
    }
    .reservation__control:nth-child(1){

    }
    .reservation__control:nth-child(2) {
        height: 85px;
    }
    .reservation-filter__right .reservation-filter__control{
        position: initial;
    } 
    .reservation-filter__right .select-box:nth-child(2), .reservation-filter__right .select-box:nth-child(1) {
        top: 0px;
    }
    .reservation-filter__right .select-box:nth-child(1){
        left: 103px;
    }
    .button__variable1{
        /*width: 96%;*/
    }

    .off-show > * {
        display: inline;
        font-size: 25px;
    }
    .reservation__left{
        float: none;
        width: 100%;
        margin-top: 10px;
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        padding-bottom: 10px;
    }
    .reservation__image{
        float: none;
        width: 200px;
        margin-right: 20px;
    }   

    .reservation__info {
        width: calc(100% - 220px);
    }
    .reservation__info-item:nth-child(1) {
        margin-bottom: -3px;
    }
   .preview-image{
        display: none;
    }
    .reservation__right {
        width: 100%;
    }
    .reservation__header {
        display: none;
    }
    .reservation__block {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    
        -webkit-box-pack: center;
    
            -ms-flex-pack: center;
    
                justify-content: center;
    }
    .reservation__block-item:nth-child(2) {
        width: 200px;
        margin-left: 0px;
    }
    .reservation__form-order {
        width: 100%;
    }
   
}
@media screen and (max-width: 640px){ 
    .reservation__icons-item {
        width: 50%;
    }
}
@media screen and (max-width: 480px){
    .reservation{
        
    }
    #sticky-wrapper{
        height: 0px !important;
    }
    .off-show {
        text-align: center;
    }
    .reservation__left{
        text-align: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .reservation__image {
        margin-right: 0;
    }
    .reservation__image img:nth-child(1){
        /*width: 100%;*/
    } 
    .reservation__info {
        width: 100%;
    }
    .effect-img {
        left: -290px;
        top: -190px;
        height: 201px
    }
    .reservation__info {
        position: relative;
    }
    .reservation__right {
    }
    .reservation__info-list {
        padding: 4px 0px 15px 0px;
    }
    .reservation__block-item:nth-child(2) {
        /*margin: 0px auto;
        width: 154px;
        float: none;*/
    }
    .reservation__block-item:nth-child(3) {
            
    }
    .reservation__form-order {
        padding: 0px 25px 30px 25px;
        width: 290px;
      
     
    }
    .reservation__form-order-right-f, .reservation__form-order-left-f{
        width: 100%;
        float: none;
        text-align: left;
    }
    .reservation__form-order-left{
        float: none;
        display: block;
        padding-right: 0;
        width: 100%;
    }
    .reservation__form-order-left .reservation__form-order-control-inline {
        display: block;
        vertical-align: top;
        width: 100%;
    }
    .reservation__form-order-control{
        width: 100%;
       margin: 0px auto;
    }
    .reservation__form-order-control-inline, .reservation__form-order-control-inline.last{
        margin: 0px auto 10px auto;
        float: none;
        display: block;
    }
    .reservation__form-order-right{
        width: 100%;
        float: none;

    }
    .reservation__form-order-area {
        margin-bottom: 8px;
    }
    .reservation__form-order-control {
        padding-top: 0;
    }
    .close__form-order {
        margin-left: 250px;
    }
    .reservation-filter__control{
        display: block;
        width: 290px;
        margin: 0px 0px 10px 0px;
    }
    .reservation-filter__box {
        width: 306px;
    }
    .reservation-filter__control-input{
        width: 290px;
    }
    .reservation-filter__left .reservation-filter__control:nth-child(2) {
        margin-top: 0px;
    }
    .reservation-filter__left .reservation__button.fill-bg {
        margin: -4px 0px 0px 100px;
    }

}
@media screen and (max-width: 400px){ 
    .reservation__icons-item {
        width: 100%;
    }
}
/*end reservation*/     